﻿<div class="table_DivOrderComplementarios" id="TableListItemsComparatives">
    <table id="assets-data-table-ListItems" class="table display dataTable no-footer" style="width: 100%;" role="grid" aria-describedby="assets-data-table-ListItems_info">
        <thead>
            <tr role="row">
                <th class="sorting_asc" rowspan="1" colspan="1" aria-label="" style="width: 56px;" />
                <th class="sorting" tabindex="0" aria-controls="assets-data-table-ListItems" rowspan="1" colspan="1" aria-label="C&amp;#243;digo de Item: activate to sort column ascending" style="width: 230px;">Código de Item</th>
                <th class="sorting" tabindex="0" aria-controls="assets-data-table-ListItems" rowspan="1" colspan="1" aria-label="Nombre de Item: activate to sort column ascending" style="width: 600px;">Nombre de Item</th>
                <th class="sorting" tabindex="0" aria-controls="assets-data-table-ListItems" rowspan="1" colspan="1" aria-label="Year: activate to sort column ascending" style="width: 109px;">Marca</th>
                <th class="sorting" tabindex="0" aria-controls="assets-data-table-ListItems" rowspan="1" colspan="1" aria-label="Temporal: activate to sort column ascending" style="width: 166px;">Categorias</th>
                <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Stock" style="width: 73px;">Stock</th>
            </tr>
        </thead>
        <tbody>
            <tr role="row" class="odd">
                <td class="sorting_1">
                    <input id="ckSelectItem_000201-016-120M" type="checkbox" value="000201-016-120M" onchange="AddOrRemoveSelectedItem('000201-016-120M', 'ckSelectItem_000201-016-120M')">
                </td>
                <td>000201-016-120M</td>
                <td>Girls Dress Charcoal 12 Pack New Born</td>
                <td />
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-remove" onclick="GetStock('000201-016-120M')" />
                </td>
            </tr>
            <tr role="row" class="even">
                <td class="sorting_1">
                    <input id="ckSelectItem_000201-016-60M" type="checkbox" value="000201-016-60M" onchange="AddOrRemoveSelectedItem('000201-016-60M', 'ckSelectItem_000201-016-60M')">
                </td>
                <td>000201-016-60M</td>
                <td>Girls Dress Charcoal 6 Pack New Born</td>
                <td />
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-ok" onclick="GetStock('000201-016-60M')" />
                </td>
            </tr>
            <tr role="row" class="odd">
                <td class="sorting_1">
                    <input id="ckSelectItem_000201-01G-120M" type="checkbox" value="000201-01G-120M" onchange="AddOrRemoveSelectedItem('000201-01G-120M', 'ckSelectItem_000201-01G-120M')">
                </td>
                <td>000201-01G-120M</td>
                <td>Girls Dress Grey 12 Pack New Born</td>
                <td />
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-remove" onclick="GetStock('000201-01G-120M')" />
                </td>
            </tr>
            <tr role="row" class="even">
                <td class="sorting_1">
                    <input id="ckSelectItem_000201-01G-60M" type="checkbox" value="000201-01G-60M" onchange="AddOrRemoveSelectedItem('000201-01G-60M', 'ckSelectItem_000201-01G-60M')">
                </td>
                <td>000201-01G-60M</td>
                <td>Girls Dress Grey 6 Pack New Born</td>
                <td />
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-remove" onclick="GetStock('000201-01G-60M')" />
                </td>
            </tr>
            <tr role="row" class="odd">
                <td class="sorting_1">
                    <input id="ckSelectItem_037484012-102-L" type="checkbox" value="037484012-102-L" onchange="AddOrRemoveSelectedItem('037484012-102-L', 'ckSelectItem_037484012-102-L')">
                </td>
                <td>037484012-102-L</td>
                <td>CACHETERO DESCADERADO LISO Black Large</td>
                <td>0</td>
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-ok" onclick="GetStock('037484012-102-L')" />
                </td>
            </tr>
            <tr role="row" class="even">
                <td class="sorting_1">
                    <input id="ckSelectItem_037484012-102-M" type="checkbox" value="037484012-102-M" onchange="AddOrRemoveSelectedItem('037484012-102-M', 'ckSelectItem_037484012-102-M')">
                </td>
                <td>037484012-102-M</td>
                <td>CACHETERO DESCADERADO LISO Black Medium</td>
                <td>0</td>
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-ok" onclick="GetStock('037484012-102-M')" />
                </td>
            </tr>
            <tr role="row" class="odd">
                <td class="sorting_1">
                    <input id="ckSelectItem_037484012-102-S" type="checkbox" value="037484012-102-S" onchange="AddOrRemoveSelectedItem('037484012-102-S', 'ckSelectItem_037484012-102-S')">
                </td>
                <td>037484012-102-S</td>
                <td>CACHETERO DESCADERADO LISO Black Small</td>
                <td>0</td>
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-ok" onclick="GetStock('037484012-102-S')" />
                </td>
            </tr>
            <tr role="row" class="even">
                <td class="sorting_1">
                    <input id="ckSelectItem_037484012-800-L" type="checkbox" value="037484012-800-L" onchange="AddOrRemoveSelectedItem('037484012-800-L', 'ckSelectItem_037484012-800-L')">
                </td>
                <td>037484012-800-L</td>
                <td>CACHETERO DESCADERADO LISO White Large</td>
                <td>0</td>
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-ok" onclick="GetStock('037484012-800-L')" />
                </td>
            </tr>
            <tr role="row" class="odd">
                <td class="sorting_1">
                    <input id="ckSelectItem_037484012-800-M" type="checkbox" value="037484012-800-M" onchange="AddOrRemoveSelectedItem('037484012-800-M', 'ckSelectItem_037484012-800-M')">
                </td>
                <td>037484012-800-M</td>
                <td>CACHETERO DESCADERADO LISO White Medium</td>
                <td>0</td>
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-ok" onclick="GetStock('037484012-800-M')" />
                </td>
            </tr>
            <tr role="row" class="even">
                <td class="sorting_1">
                    <input id="ckSelectItem_037484012-800-S" type="checkbox" value="037484012-800-S" onchange="AddOrRemoveSelectedItem('037484012-800-S', 'ckSelectItem_037484012-800-S')">
                </td>
                <td>037484012-800-S</td>
                <td>CACHETERO DESCADERADO LISO White Small</td>
                <td>0</td>
                <td />
                <td>
                    <span class="showCursor glyphicon glyphicon-ok" onclick="GetStock('037484012-800-S')" />
                </td>
            </tr>
        </tbody>
    </table>
</div>
